    
    DIV.outer
      {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 840px;
	height: 540px;
	margin-left: -420px;
	margin-top: -270px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000033;
	border-bottom: 2px solid #000033;
	border-left: 2px solid #000000;
	background-image: url(assets/parch-back-trans.gif);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;


      }
      
      
    DIV.inner
      {
	position:absolute;
	left: 50%;
	top :50%;
	width: 680px;
	height: 500px;
	margin-left: -340px;
	margin-top: -250px;
	background-color: #000000;
	border: 4px #333333;
      }
      
  
body {
	background-repeat: no-repeat;
	background-image: url(assets/parch-jungle.jpg);
	background-attachment: fixed;
	background-position: center top;
	background-color: #000100;



}
.mainDiv {
	background-attachment: fixed;
	background-image: url(assets/parch-back-trans3.gif);
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	left: 62px;
	top: 47px;

}
td.Margine {
	padding-left: 10px;
}


}
	A:link {
	color: #660000;
	text-decoration: underline;
}

	A:visited {
	color: #660000;
	text-decoration: underline;
}

	A:hover {
	color:#CC6600;
	text-decoration: none;
}

	A:active {
	color: #FF9900;
	text-decoration: none;
}
.indent {
	padding-left: 15px;
	padding-right: 15px;

}
